Antes le había descargado Forge para 1.7.10 y me funciono normalmente, ahora quiero descargar un Forge para 1.8 y ninguno me funciona.

¿que ago? ayuda porfavor..! 🙂